Package org.apache.tools.ant.taskdefs.optional.junit

# Interface DOMUtil.NodeFilter

Enclosing class:
  `DOMUtil`

public static interface DOMUtil.NodeFilter
Filter interface to be applied when iterating over a DOM tree. Just think of it like a `FileFilter` clone.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `boolean`
  `accept(Node node)`

- ## Method Details

  - ### accept

    boolean accept(Node node)
    Parameters:
      `node` - the node to check for acceptance.
    Returns:
      `true` if the node is accepted by this filter, otherwise `false`